@font-face {
    font-family: 'Gotham-Black';
    src: url('../css/Gotham-Black.otf');
    font-weight: normal;
    font-style: normal;
}
 @font-face {
     font-family: 'Gotham-Book';
     src: url('../css/Gotham-Book.otf');
     font-weight: normal;
     font-style: normal;
 }
 @font-face {
     font-family: 'AbrilFatface-Regular';
     src: url('../css/AbrilFatface-Regular.ttf');
     font-weight: normal;
     font-style: normal;
 }
 @font-face {
     font-family: 'Gotham-Bold';
     src: url('../css/Gotham-Bold.otf');
     font-weight: normal;
     font-style: normal;
 }
 #tu-casa-es-todo{
   font-weight: normal !important;
   margin-top: -40px;
   color: #000;
 }
 #tu-casa-es-todo h2{
   font-size: 55px;
   color: #363636;
   font-family: 'AbrilFatface-Regular';
   margin-top: 0;
 }
 /*#tu-casa-es-todo a:hover{
   text-decoration: none;
    color: #ffffff;
 }*/
 #tu-casa-es-todo h3{
   font-family: 'AbrilFatface-Regular';
    margin-bottom: 0;
    font-size: 24px;
 }
 #tu-casa-es-todo p{
   font-family: 'Gotham-Book';
 }
 #bloque1-casa{
   text-align: center;
   padding: 3% 0px;
 }
 #bloque1-casa .destacados{
       text-align: initial;
 }
 #bloque1-casa .destacados .texto{
   padding: 4%;
 }
 #bloque1-casa .destacados .texto h3{
   font-size: 35px;
   font-family: 'AbrilFatface-Regular';
   color: #363636;
 }
  #bloque1-casa .destacados .texto h2{
   border: 3px #363636;
   border-bottom-style: solid;
   margin-right: 10px;
 }
 #bloque1-casa h2{
   margin-bottom: -25px;
 }
 #bloque1-casa .destacados h2{
   margin-top: -15px;
 }
 #bloque1-casa .parrafo{
   font-size: 25px;
 }
 #bloque1-casa .parrafo strong{
   font-size: 25px;
   font-family: 'Gotham-Black';
   color: #363636;
 }
 #bloque1-casa .casa-1{
   padding: 2% 12%;
 }
 #bloque1-casa .casa-1 p{
   font-size: 17px;
   font-weight: 700;
   font-family: 'Gotham-Bold';
 }
 #bloque2-casa{
   background-color: #E0E0E0;
   text-align: center;
   padding: 2% 0;
   height: 890px;
 }
 #bloque2-casa h2{
   margin-bottom: 2%;
 }
 #bloque2-casa h3{
   margin: 8px 5px;
 }
 #bloque2-casa .complementos{
   font-size: 20px;
 }
 #bloque2-casa .fila-4{
   margin-bottom: 3%;
 }
 #bloque2-casa .btn-ver-zapatillas{
             margin-top: 2%;
 }
 #bloque2-casa .btn-ver-zapatillas .h3{
      font-family: 'Gotham-Black';
        font-size: 24px;
 }
 .btn-ver-zapatillas .ver-mas{
   background-color: #000000;
    color: #fff;
    border-radius: 13px;
    padding: 6px 1%;
    margin-left: 1%;
        text-decoration: none;
 }
 .destacados-decohogar{
   padding: 4% 0 0%;
   margin-top: 12%;
 }
 .destacados-decohogar h2{
   font-size: 45px!important;
   line-height: 45px;
   border: 3px #363636;
   border-bottom-style: solid;
   margin-right: 35%;
 }
 .destacados-decohogar h3{
   font-size: 35px!important;
   font-family: 'AbrilFatface-Regular' !important;
   color: #363636;
 }
 #bloque3-casa{
   padding: 2% 0;
   text-align: center;
 }
 #bloque3-casa .linea-derecha{
   border-top: 3px solid #363636;
    margin-left: 60%;
 }
 #bloque3-casa .linea-izquierda{
   border-top: 3px solid #363636;
    margin-right: 60%;
    margin-top: 4%;
 }
 #bloque3-casa .fila{
   padding-bottom: 4%;
 }
 #bloque3-casa h2{
   line-height: 35px;
 }
 #bloque3-casa h3{
   font-size: 35px;
   font-family: 'Gotham-Book';
 }

 #bloque4-casa {

 }
 .swiper{
  width: 100%;
    height: auto;
 }
 #bloque4-casa h3{
   font-size: 35px;
   margin-top: 0;
   font-family: 'AbrilFatface-Regular';
   color: #363636;
 }
 #bloque4-casa h2{
  font-size: 35px;
 }
 #bloque4-casa h4{
   font-size: 24px;
   font-family: 'Gotham-Black';
   margin-bottom: 3%;
margin-top: 2%;
 }
 #bloque4-casa p{
   /*font-size: 30px;*/
 }
 .swiper-button-prev{
  left: 5px;
 }
 .swiper-button-next{
  right: 5px;
 }
 #bloque4-casa .text p{
   font-size: 30px;
   font-family: gotham-black;
 }
 #bloque4-casa .texto{
   margin-bottom: 1.5%;
 }
 #bloque4-casa .texto p strong{
   font-family: 'Gotham-Black';
   color: #363636;
 }
#bloque4-casa .slider-productos-two{
   text-align: center;
 }
 #bloque4-casa .mas-vendidos{
   text-align: center;
   padding: 4% 0;
 }
 #bloque4-casa .mas-vendidos h2{
  font-size: 50px !important;
 }
 .mas-vendidos .slider-productos-tree{
      padding: 2% 12%;
 }
 #bloque5-casa{
   background-color: #E0E0E0;
   text-align: center;
       padding: 2% 0;
 }
 #bloque5-casa h3{
   font-size: 35px;
   margin-top: 0;
   color: #363636;
 }
 #bloque5-casa p{
   font-size: 27px;
 }
 #bloque5-casa p strong{
   font-family: 'Gotham-Black';
 }
 #bloque5-casa .aroma , .cama{
   margin-bottom: 2%;
 }
 #tips{
   padding: 2% 0;
 }
 #tips .container{
   border: 3px solid #FFA103;
   padding: 2% 5%;
 }
 #tips p{
   font-size: 20px;
 }
 #tips .text{
   font-family: 'Gotham-Black';
   font-weight: 300;
 }
 #tips  h1{
   font-size: 37px;
 }
 .flecha{
   max-width: 100%;
    display: inherit!important;
    margin-left: 2%;
 }
 .ver-mas{
    background-color: #000000;
    color: #fff;
    border-radius: 13px;
    padding: 1% 3%;
        text-decoration: none;
 }
.slider-productos{
  position: relative;
  display: block;
  padding:1%;
}
.owl-buttons{
  display: none!important;
}
 /*Sliks*/
 .slick-next {
   height: 24px;
    width: 18px;
    background-image: url('https://minisitios.ripley.com.pe/minisitios/fitness/vida-sana/images/der.png');
 }
 .slick-prev {
   height: 24px;
    width: 18px;
    background-image: url('https://minisitios.ripley.com.pe/minisitios/fitness/vida-sana/images/izq.png');
 }
 .slick-next {
     right: 65px;
 }
 .slick-prev {
     left: 65px;
 }
 .slick-dots li.slick-active button:before {
     font-size: 10px;
 }
.owl-theme .owl-controls .owl-page span{
  display: none!important;
}
 @media screen and (max-width:769px){
   #tu-casa-es-todo h2 {
    font-size: 25px!important;
  }
  #bloque1-casa .parrafo strong{
   font-size: 15px;
   font-family: 'Gotham-Black';
   color: #363636;
 }
 #bloque1-casa .destacados .texto h2{
  border: 1px #363636;
    border-bottom-style: solid;
    margin-right: 17px;
 }
  #tu-casa-es-todo .slick-slide{
    padding: 5px!important;
  }
   #bloque1-casa h2 {
    margin-bottom: -10px;
    font-size: 22px!important;
  }
   #bloque1-casa .parrafo {
       font-size: 14px;
   }
   #bloque1-casa .casa-1 {
    padding: 2% 9%;
  }
  #bloque1-casa .casa-1 p {
    font-size: 12px;
  }
  #bloque1-casa .destacados .texto h3{
    font-size: 15px;
  }
  #bloque1-casa .destacados h2 {
    margin-top: -9px;
  }
  .ver-mas{
    font-size: 12px;
  }
  .mas-vendidos .slider-productos{
    padding: 0px;
  }
  #bloque4-casa .texto {
    text-align: center;
  }
  #bloque4-casa h2{
    margin-bottom: 0px;
  }
  #bloque4-casa h3 {
    font-size: 25px;
    margin-top: 0;
  }
  #bloque4-casa p{
    /*font-size: 14px;
    margin: 7px 0px 7px;*/
  }
  #bloque4-casa .text p{
   font-size: 30px;
   font-family: gotham-black;
 }
  #bloque4-casa .mas-vendidos h2{
  font-size: 30px !important;
 }
  #bloque5-casa h2{
    margin-bottom: 0px!important;
  }
  #bloque5-casa h3 {
    font-size: 25px;
    margin-top: 0;
  }
  #bloque5-casa p {
    font-size: 14px;
  }
  #tips {
    padding: 2% 3%;
  }
  #tips h1{
    font-size: 25px;
  }
  #tips p {
      font-size: 14px;
  }
  #bloque2-casa {
    height: 730px;
  }
  #bloque2-casa h3 {
    margin: -3px 4px;
    font-size: 15px;
  }
  #bloque2-casa .complementos {
    font-size: 16px;
  }
  #bloque2-casa .btn-ver-zapatillas .h3 {
    font-size: 15px!important;
  }
  .btn-ver{
    margin-bottom: 4%;
  }
  .btn-ver-zapatillas .ver-mas {
    padding: 4px 1%;
    margin-left: 2%;
  }
  .destacados-decohogar h2{
    font-size: 22px!important;
    line-height: 21px;
    border: 1px #363636;
    border-bottom-style: solid;
    margin-right: -17%;
  }
  .destacados-decohogar h3 {
    font-size: 14px!important;
  }
  #bloque3-casa .linea-derecha {
    margin-top: 6px;
    margin-bottom: 0px;
  }
  #bloque3-casa h3 {
    font-size: 22px;
  }
  .mas-vendidos .slider-productos-tree {
    padding: 2% 9%;
  }
  .slider-productos-two {
    padding: 0 9%;
  }
  .slick-next {
      right: 8px;
  }
  .slick-prev {
      left: 5px;
  }
  .slick-dots{
    position: revert;
    bottom: -27px;
  }
  .slick-dots li{
        margin: 0 -2px!important;
  }
  #bloque1-casa .destacados .slick-slider .slick-list{
    height: 110px;
  }
  .destacados-decohogar .slick-slider .slick-list{
    height: 110px;
    }
    #bloque3-casa .slick-slider .slick-list{
      height: 240px;
    }
    .destacados-decohogar {
    margin-top: 7%;
  }
  #tips  h1{
   font-size: 20px;
 }
 }
